<!--	help-sec section starts-->
<section class="help-sec">
    <div class="container">
        <div class="Sec-heading">
            <h2>who do you want to help</h2>
            <h3>Choose a Category to See Featured Charities </h3>
            <div class="search">
                <input class="form-control" placeholder="Or search by Organization Name, Category, or City" [(ngModel)]="search">
            </div>
        </div>
        <div class="choose-block-wraper">
            <div class="row">
                <div class="col-md-3 col-sm-6 col-6" *ngFor="let category of npoCategories  | filter:search ; let i = index">
                    <div class="choose-block" *ngIf="i <= 3">
                        <h2>{{category.category_name}}</h2>
                        <figure><img src="{{category.category_image}}"></figure>
                    </div>
                    <div class="choose-block" *ngIf="i > 3">
                        <figure><img src="{{category.category_image}}"></figure>
                        <h2>{{category.category_name}}</h2>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!--	help-sec section ends-->